J2SE and Pentium4

Discussions

EJB programming & troubleshooting: J2SE and Pentium4

  1. J2SE and Pentium4 (2 messages)

    We are consistently getting failures on 1.6GHz Pentium4 machines while installing both Sybase EAServer and Oracle 9i. Sybase has a work-around, we have come across no work-arounds for Oracle. These are developer boxes running Windows 2000 and Sun's JDK 1.3.1_02 or JDK 1.4.0.

    Does anybody have a work around for installing Oracle?

    Threaded Messages (2)

  2. J2SE and Pentium4[ Go to top ]

    I experienced problems installing Oracle on a Pentium 4 too.


    I followed the suggestions at
    http://www.orafaq.com/msgboard/windows/messages/314.htm
    and it worked.
    Just download jre-1_1_8_007-win.exe and replace the jre on the oracle installation cd.
  3. J2SE and Pentium4[ Go to top ]

    JRE1.1.8??? Gawd! And you have to do away with symjit as well.

    Thanks for the pointer. It worked alright.